Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5315 - quota lists devices instead of directories
Summary: quota lists devices instead of directories
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: quota
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-22 23:06 UTC by agt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-18 20:04:29 UTC


Attachments (Terms of Use)

Description agt 1999-09-22 23:06:48 UTC
The "/usr/bin/quota" program from quota-1.66 lists
device names (a la "/dev/sda5") rather than mount
points ("/var/spool/mail").

Comment 1 Preston Brown 2000-01-18 20:04:59 UTC
fixed for next release.


Note You need to log in before you can comment on or make changes to this bug.